-- Revert gaia:api_2015_12_09_update_api_notification from mysql

BEGIN;

ALTER TABLE `api_notification`
CHANGE COLUMN `title` `title` VARCHAR(50) NOT NULL,
CHANGE COLUMN `url` `url` VARCHAR(50) NOT NULL;
-- XXX Add DDLs here.

COMMIT;
